Subject: FW: Cynthia Franklin Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 12:15:00 -0700 (PDT)

Louise, attached is a short note from Cindy Franklin's manager in Logisitics, Victor Lamadrid, and a more detailed progress report which was also written by him. I completely agree with Victor's assessment and have no doubt that Cindy will continue to improve and become an even more valuable and productive employee. I believe she is well suited for the new position in the Upstream Services group. 
 
Please let me know if you have any additonal concerns, questions - Bob Superty

-----Original Message----- 
From: Lamadrid, Victor 
Sent: Tue 4/17/2001 9:34 PM 
To: Kelly, Katherine 
Cc: Robert Superty/HOU/ECT@ENRON; Hall, Bob M.; De Jesus, Frank; Jeanie Slone/HOU/ECT@ENRON 
Subject: Cynthia Franklin Update

Kathy, Per your request, below is the letter updating you on Cyndi's progress.  I think, she will be a very good addition to your team.  Her experience and familiarity with our systems/procedures as well as her  industry contacts should make your operations more effective and efficient.  If you have any questions, please let me know. Please forward this to all necessary personnel.  Once this move is approved, let's get together soon afterward and discuss a transition plan.

THANKS

Victor

3-4221

<<Cyndiwellhead.doc>>